/***********************************************
 * Basic page style (3-column)                 *
 * By Pecunia (2005-04-04)                     *
 * Modified By One_Dead_Angel (2005-04-08)     *
 ***********************************************/
body {
	font-size: 13px;
	font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	min-width: 900px;
}

/***( BANNER & MASTHEAD )***/
#banner {
	background: url(pics/banner_bkg.jpg);
	height: 95px;
}

#masthead {
	background: url(pics/header_bkg.jpg);
	height: 136px; /*188px;*/  
	position: relative;
	width: 100%;
}

#masthead img {
	border: 0;
}

#masthead h1 { /* Only shows up on printouts */
	display: none;
}

#masthead #logo {
	float: left;
	height: 136px; /*182px;*/
	width: 225px;
	z-index: 2;
}

#slogan {
	position: absolute;
	padding: 8px 10px 8px 10px;
	margin-top: -110px; /* -170px;*/
	margin-left: 220px; /* 0px; */
	font-size: 140%;
	/*text-align: center;*/
	z-index: 2;
	
}






#masthead #rhsmasthead {
	position: absolute;
	top: -15px;  
	right: 0px;
	height: 170px; /* 220px; */  
	width: 348px; /*450px; */
	z-index: 1;
}

#topline {
	background: url(pics/top_line.jpg) repeat-x;
	height: 25px; /* height of the bg pic */
	margin: 0;
	padding: 0;
	font-size: 1px; /* fix for IE */
}

/***( WRAPPERS FOR THE CONTENT & COLUMN BACKGROUNDS )***/
#bg-wrapper {
	background: url(pics/center_bkg.jpg);
	line-height: 1.3;
}
#left-wrapper {
	background: url(pics/sidebar_bkg.jpg) repeat-y;
}

/***( LEFT HAND SIDE BAR )***/
#lhsbar {
	float: left;
	padding-bottom: 207px; /* 230px */
	display: inline;
}
#lnav {
	background: url(pics/lhs_toptrailer.png) no-repeat top left;
	padding: 30px 0 0 0;  /* padding: 10px 0 0 0;   */
}

#lnav H4 {
    FONT-SIZE: 110%;
    MARGIN: 5px 0px 5px 5px; 
    TEXT-ALIGN: left
}

#lnav .nav-separator {
	height: 40px; /* height:20px */
	width: 192px;
	background: url(pics/lhs_separator.jpg) no-repeat;
}


#lnav .nav-separator hr {
	display: none;
}

#lnav .nav-trailer {
	height: 17px;
	width: 192px;
	background: url(pics/lhs_trailer.jpg) no-repeat;
}

#lnav .nav-trailer hr {
	display: none;
}

/***( RIGHT HAND SIDE BAR )***/

#rhsbar {
	float: right;
	display: inline;
	width: 175px;
	/*margin-top: 10px;*/
	/*background: url(pics/rhs_top.jpg) no-repeat;*/
}
.rhsnav {
	float: right;
	display: inline;
	width: 175px;
	/*margin-top: 10px;  */
	padding: 0px 0 0px 0px;
	background: url('pics/rhssidebar_bkg.jpg') repeat-y;
}

#rhsad {
	margin-top:-7px;
	margin-left:7px;
	margin-bottom:-8px;
}

#rhsadsmall {
	margin-top:-7px;
	margin-left:0px;
	margin-bottom:-8px;
}

/***( CONTENT )***/

#content {
	padding: 10px;  /* 20px */
	margin: 0 175px 0 192px;
	text-align: justify;
}

#newspro {
	padding: 20px 0 20px 0px;
	text-align: left;
} 

/***( BOTTOM STUFF )***/
#bottomline {
	clear: both; /* make sure all 3 columns are equally tall */
	background: url(pics/bottom_line.png) repeat-x;
	height: 6px; /* height of the bg pic */
	margin: 0;
	padding: 0;
	font-size: 1px; /* fix for IE */
}
/* Box with links to the developer & publisher */
#devbox {
	position: absolute;
	left: 0;
	width: 192px;
	height: 207px;
	margin-top: -213px; /* -213 height of this box + the bottom-line div (6px) */
	line-height: 0.8; /* Makes sure there are no 1px gaps between the images */
	 
}
/* Make sure there are no borders around the images */
#devbox img {
	border: 0;
}

#bottom {
	font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 85%;
	padding: 10px;
	color: #AAAAAA;
	background: url(pics/footer_bkg.jpg);
}


